.heading-menu {
    margin-top: 0.5%;
    padding: 10px 0 0;
}

:root {
  --theme-a: #b83939;
  --theme-b: #ffb700;
  --theme-c: #e9152b;
  --theme-banner-bg: #fff6cc;
  --theme-bg: #fff6cc;
}
.ems-pm {font: 300 14px/24px 'ZohoPuvi', sans-serif;}
.sticky-button {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 96px;
  flex-wrap: wrap;
  z-index: 999999;
}
.sticky-button a {
  background-color: var(--theme-a);
  color: #fff;
  text-align: center;
  line-height: normal;
  padding: 5px;
  text-decoration: none;
    min-height: 40px;
    min-width: 90px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.sticky-button a.sol_area {
  background-color: var(--theme-b);
  color: #000;
}
.sccm.review .review-table ul li ul li .img.star.three-seven {
    width: 90px;
}
.sccm.review .review-table ul li ul li .img.star.three-six {
    width: 89px;
}
.sccm.review .review-table ul li ul li .img.star.three-five {
    width: 88px;
}
.ems-pm.testimonial .flexslider {
    width: 900px;
}
.sccm.fea .fea-inner {
    max-width: 900px;
}
.sccm.fea .fea-inner .inner-content {
    width:80%;
}
.sccm.review {
    max-width: 1000px;
    margin: auto;
    border-bottom: 1px dashed #c6e5fe;
    padding: 40px 0;
}
.sccm.overview{
    margin: 60px auto;
    max-width: 1000px;
    border: 0;
    padding: 0;
}
.sccm.overview p{
    max-width: none;
    font-size: 15px;
    line-height: 34px;
}
.sccm.overview b{
   font-weight: 600;
}
